<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>269, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Menu_File_OpenDownloadFolder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAqUlEQVQ4T2NgGD7g2lrN/zCMLkcQgDT9
        +3EBjkkyBKT476elGBjZRXhdBjbgXRMSbkXCMD5EDqshYANeJoAxuo34MIoB/557///3IggsATLo38so
        uKEgNjo+tdoDzYCXUQjNbwr//31bi0L/e52JgjENeJ0JNwCkCTVMMDGGAXDN75r+//s4hSCGGgAxBNmA
        fx/6oIpm4cVwzcgGEIuhmjGiE1mCGEw9AAA5YJjKpT88+AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Menu_Edit_Download.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABS0lEQVQ4T6WTvUtCURiHX+/1amZ5k/xA
        KaVPDRHCyEmXiqDhLkXgYJkYLyGEtARCbUGNDTW1FCQULkI0hNAgNAjR1tbUP/ILL15Ju9q1nu0ceJ5z
        4D2HSIMJvu1ptNZ9w4T/RZiQeUlg4tQNKWv7Q4QJuXoSR59rWLqbgXXfjEAq2keICelaHIcfyyi8J7BZ
        jWC0OAhbRjYYYULqOabKe2+L4NcF7NTnEb5wQcxJBiJM2HiKtsnrtTmsVCcRvnFDKohwbHl6hJigPIR+
        yPHHMUQrXozfOmA5FmHetUBRFJ2QGpjVlYP3MkauBiAeCLBnnd0Dq5UpXdl+JsGUN6mivtyACclysE0O
        lGRYiqL6LrqLGkyIlXwt2Xs5BCFvgjPtNyA3YELo2oVI2QP5xKqOrveVO2GC/3wY5oKgjsu4qNH8TP2d
        +p2m3Ln9G181AMqb5WER6QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Menu_Edit_NewFolder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAwklEQVQ4T2NgGD7g2lrN/zCMLkcQgDT9
        +3EBjkkyBKT476elGBjZRXhdBjbgXRMSbkXCMH7Tf4alDBCMDsAGvEwAY3QbUWxHGIDqGhDn33Pv//9e
        BIElQAb9exkFNxTEBmFkA06t9kAz4GUUQvObwv9/39ai0P9eZ6IYsGlpLZoBrzPhBoA0ofiZEIb5Eaz5
        XdP/fx+ngDGGQlwY2YB/H/qgBswCY5Bz4RimAVkMhNFDGxdGMwADYJqMjgkYQBjgMAAAU5dnoCfZBQgA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="Menu_Edit_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA7UlEQVQ4T2NgoAZ4KGD2/6GO7390caLB
        A1nH//cZNP8f1nQj35Az4pZgQ7a5ReE05LlDPFgNujgc4DMErJnP9H9PUhaGHAo4K2GFYcgjeef/dzW8
        CGuGAZAhN9j1wIY84Df7f802knjNMHCTQx/skiPa7qRrfhVfCdZ8nU3n/zVWbdIMeJ1QBYlS88D/cQHB
        /48LGYMNwhawGACu2SLof0pKClwDcpig6kACMGdfkrH9Hx8fj6EQryEwzbe5DP5n+QX/T01NxVTEwMAA
        SqnoUQwGMAOWadjj1AwDmwKSwC5BF2fIy8v7D8Lo4jQHANeEpHBg7EKgAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Menu_Edit_Copy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA80lEQVQ4T5WRPQ6CQBSEuYY9BzCh4QJ0
        XsDOG5DYUNpzAw+gsbCzpDCR+BsOQIWNW2u4wDPz8G12BXR5yWQ2C/OxO3hxHFOapoMUhiF5MthY3169
        2p4fdLhsaHcs2aEoitwBCDyvY7qfZuyQBUiShDCLj/ZEtKx5q3c6AQgO7YO7EMBcEW9+X+FvFwLw1Ogn
        oLcLDVgFNLQPC5DnuQYgOK2JyroBVFXFz5VS2luALMs0AH1MykaBIg5IuCgKlgXAFyCzD1NyAglbAPwK
        LCCzD1MCgCMM1wBzzD7kRfHeK3QB0Id5XAk7AaQPF7UAZh8u8n2f3iNEy5jg99h6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Menu_Edit_Paste.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADcSURBVDhPY2DAAkTK7v5HxujyWMGaVob/IAzScODAARQM
        EoPJo+sDA5DE/xczwRjddhiGyWM1BGzAnTSiMEith4cHqiFgAy4aw/G0o1+xYpAcbgOOIXDn3i//f/36
        hYJBYiBMlAG12z+BNcFsBrFBYucefAfTBA0o2vjx/4cPH1AwSAwZ4zUgbhlEE7L/Qfy3b9+CMShWUFyB
        zQCQQmQXwDQTZUDIQogG9FgAYaIMgLkAFybaAHTbcboAZggMp678iGErXhfAAEgQhEEGoOcFdIzVAGQA
        MwwfBqkDANyTNZ5KaSz+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Menu_Server_SelectFTPData.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAB40lEQVQ4T5WR30uTURyHP2HQDyKCfjgS
        YhFBGdllN4HmTbCEtKCrIqI/oHZneZVXhdiQhCSwCJZedGMjqKgIpYLhCLOxUb3Slrq51C7yncZiPvHu
        7N1S1rAPHDjfc3iec873SP/I4lyIieFDjD3ejZ3pY/V+1fxMBclEm2H5LHCCyJNNTFuBtUns9F2yk60l
        GA4DG4k/XcdUtL26JJe6Tm7uDNm0D2g0cH4n5FQQhHtE8nVLZUk+fYXfP84zev8gnU0iPrSjBGMLn0e8
        vSMmX4h46NhKiQPns+f4GKylq1Fc3iP8+8WnQZUEbR4R7jN15pWIPagzEpIXYakFOApLXtIjNbTXi19f
        DFgQzBQFPeXakXzo3YYWYweKjfIWmpUZFf46wbfy6c44VVsUzJTH15tCY53rWXhTXLTNG1u3CixTOzd6
        1iGaN4uAT0R7jfz7IxHr2mCe4UzmQ2YjERTHawTjprbfi44G0SAjnrgtUv3i860tKxvpSDIDxnzNWxQ4
        t7DE8rAYOG3kqYBI3NtV+Sut7u1MOe90YFfgzseFdVVYg3srw24S/R6SN8ypvDOgM3fg2aH66rCb6Yf7
        CoAD5p8Lyy9mR06uDXYzH2oickmEL4iFSNv/wW7sl0cKjVu9/nf+AOUXotpb9zvXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Menu_Server_DeleteFTP.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA7UlEQVQ4T2NgoAZ4KGD2/6GO7390caLB
        A1nH//cZNP8f1nQj35Az4pZgQ7a5ReE05LlDPFgNujgc4DMErJnP9H9PUhaGHAo4K2GFYcgjeef/dzW8
        CGuGAZAhN9j1wIY84Df7f802knjNMHCTQx/skiPa7qRrfhVfCdZ8nU3n/zVWbdIMeJ1QBYlS88D/cQHB
        /48LGYMNwhawGACu2SLof0pKClwDcpig6kACMGdfkrH9Hx8fj6EQryEwzbe5DP5n+QX/T01NxVTEwMAA
        SqnoUQwGMAOWadjj1AwDmwKSwC5BF2fIy8v7D8Lo4jQHANeEpHBg7EKgAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Menu_Server_ClearPrivateData.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAwklEQVQ4T6VRwRHDIAxjlGxChuhd+syj
        Q/TJjzEyCqN0FHKCOGcLh091p4dBkm0IwUF9vSuTNS7YdDPG+vt850GDaUL2WnOMg4Hvj2WxIcYMlNLq
        EkI/Rw2oBimlHjJ0EHEpfW9Va92xrg8BOkRAZhDT5ZyrG9A6azga0A1oe/81Ae/M9fWI+IkW8PQLWANd
        zEOqL8Yj3gEoTAhPReemu2AwTJi3bQwAkMxiTdynfffNAqRDiP2FzXjtPDVriFiTNcAJHH8foiai0ScA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="Menu_Server_ClearAllFTPInfo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAwklEQVQ4T6VRwRHDIAxjlGxChuhd+syj
        Q/TJjzEyCqN0FHKCOGcLh091p4dBkm0IwUF9vSuTNS7YdDPG+vt850GDaUL2WnOMg4Hvj2WxIcYMlNLq
        EkI/Rw2oBimlHjJ0EHEpfW9Va92xrg8BOkRAZhDT5ZyrG9A6azga0A1oe/81Ae/M9fWI+IkW8PQLWANd
        zEOqL8Yj3gEoTAhPReemu2AwTJi3bQwAkMxiTdynfffNAqRDiP2FzXjtPDVriFiTNcAJHH8foiai0ScA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="Menu_Help_Help.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAhElEQVQ4T6WRAQpAIQhDd/SO1s36+EvQ
        pSU0GETpcxVwUWsYbK5JJcVjePfea5Co2UNaDuFmjW73gJVCSGw55GliWYcAKylah7/ndA89AljA3myG
        5ACdynd3zQzgt5h7h2YGRNI3sE4BXKjaplpVEvCvpIAoAf/AluaW4BlQuoItODjUB/dDAHoub9X3AAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="ContextMenu_Download.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABS0lEQVQ4T6WTvUtCURiHX+/1amZ5k/xA
        KaVPDRHCyEmXiqDhLkXgYJkYLyGEtARCbUGNDTW1FCQULkI0hNAgNAjR1tbUP/ILL15Ju9q1nu0ceJ5z
        4D2HSIMJvu1ptNZ9w4T/RZiQeUlg4tQNKWv7Q4QJuXoSR59rWLqbgXXfjEAq2keICelaHIcfyyi8J7BZ
        jWC0OAhbRjYYYULqOabKe2+L4NcF7NTnEb5wQcxJBiJM2HiKtsnrtTmsVCcRvnFDKohwbHl6hJigPIR+
        yPHHMUQrXozfOmA5FmHetUBRFJ2QGpjVlYP3MkauBiAeCLBnnd0Dq5UpXdl+JsGUN6mivtyACclysE0O
        lGRYiqL6LrqLGkyIlXwt2Xs5BCFvgjPtNyA3YELo2oVI2QP5xKqOrveVO2GC/3wY5oKgjsu4qNH8TP2d
        +p2m3Ln9G181AMqb5WER6QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ContextMenu_NewFolder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAwklEQVQ4T2NgGD7g2lrN/zCMLkcQgDT9
        +3EBjkkyBKT476elGBjZRXhdBjbgXRMSbkXCMH7Tf4alDBCMDsAGvEwAY3QbUWxHGIDqGhDn33Pv//9e
        BIElQAb9exkFNxTEBmFkA06t9kAz4GUUQvObwv9/39ai0P9eZ6IYsGlpLZoBrzPhBoA0ofiZEIb5Eaz5
        XdP/fx+ngDGGQlwY2YB/H/qgBswCY5Bz4RimAVkMhNFDGxdGMwADYJqMjgkYQBjgMAAAU5dnoCfZBQgA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="ContextMenu_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA7UlEQVQ4T2NgoAZ4KGD2/6GO7390caLB
        A1nH//cZNP8f1nQj35Az4pZgQ7a5ReE05LlDPFgNujgc4DMErJnP9H9PUhaGHAo4K2GFYcgjeef/dzW8
        CGuGAZAhN9j1wIY84Df7f802knjNMHCTQx/skiPa7qRrfhVfCdZ8nU3n/zVWbdIMeJ1QBYlS88D/cQHB
        /48LGYMNwhawGACu2SLof0pKClwDcpig6kACMGdfkrH9Hx8fj6EQryEwzbe5DP5n+QX/T01NxVTEwMAA
        SqnoUQwGMAOWadjj1AwDmwKSwC5BF2fIy8v7D8Lo4jQHANeEpHBg7EKgAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ContextMenu_Copy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAA80lEQVQ4T5WRPQ6CQBSEuYY9BzCh4QJ0
        XsDOG5DYUNpzAw+gsbCzpDCR+BsOQIWNW2u4wDPz8G12BXR5yWQ2C/OxO3hxHFOapoMUhiF5MthY3169
        2p4fdLhsaHcs2aEoitwBCDyvY7qfZuyQBUiShDCLj/ZEtKx5q3c6AQgO7YO7EMBcEW9+X+FvFwLw1Ogn
        oLcLDVgFNLQPC5DnuQYgOK2JyroBVFXFz5VS2luALMs0AH1MykaBIg5IuCgKlgXAFyCzD1NyAglbAPwK
        LCCzD1MCgCMM1wBzzD7kRfHeK3QB0Id5XAk7AaQPF7UAZh8u8n2f3iNEy5jg99h6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ContextMenu_Paste.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADcSURBVDhPY2DAAkTK7v5HxujyWMGaVob/IAzScODAARQM
        EoPJo+sDA5DE/xczwRjddhiGyWM1BGzAnTSiMEith4cHqiFgAy4aw/G0o1+xYpAcbgOOIXDn3i//f/36
        hYJBYiBMlAG12z+BNcFsBrFBYucefAfTBA0o2vjx/4cPH1AwSAwZ4zUgbhlEE7L/Qfy3b9+CMShWUFyB
        zQCQQmQXwDQTZUDIQogG9FgAYaIMgLkAFybaAHTbcboAZggMp678iGErXhfAAEgQhEEGoOcFdIzVAGQA
        MwwfBqkDANyTNZ5KaSz+AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>123, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 17</value>
  </metadata>
  <data name="ToolStripButton_UP.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAP0SURBVEhLzZT/U9N1HMf9D/Ku7jiztDS6TDnSaeZdRCKT
        INTMC8/aHYKch4hmdMI6xFDih6nJ5VzAasiAKTJY8BnE2JiL8SVkICAgB44FMh0cm5IOh8P57N6vqQGt
        xOquXnfP+7xvuz2er9f7+fps3rz/U6VWCOF/eAkyKtMx+7t/XBKVGG+L18HvxDNYdXwZdil2gmss/3eM
        yuqV2CJ7H4vk80lLFc9ipfwFbDmzHhncIWhMVX/fqEKrwn7lXrx40o/gy0v98KZ6ISlY+TJCi1ZAINsI
        mVGKHw2VT2+UUXQU/lmLZ8D5NUsQqXsV240rsK32dURw/uDnrsLus9FzN6iuVkHReAYR2WF4XjwfAcUL
        wCtdiCD1SwQVNAQipolHZzbF6m+WUzYC2XbfJtrqUlwzZcDanEIaqN+HtLyNeC19Mf0wNDsIwdK1CMxZ
        QNC4ltWkcGUAvtZ/BaWxAOcNCrC8ZrOp9CUHMdqZCedgAX61n4drvBpXzN+hqu4IyXCpBLJaEXii5+hK
        GDy+7S1sKlmJ4la5b+j00hXFwDVaiPv3KuCZUsHjVtCZGQ1fTKWJTHoBUsvW4yMugOCJnUFkcK7l+7kZ
        TN6UwDMhhcf98ElnBR44s+Aa+5LU3P8pdtesIfiBHj4ZyLmtGGz4jGRtE/k2YwaesUwvfLoeGbolXgN9
        CHZxgQRPvhruncCQhFuWfNy2ajHSLsLZnAN/NNHKP8FdSzomR8Reo7FMuEcOkyaHhRjv2wN7VxLlkmAI
        Jfiha5sRpXoHFZ2FmHLZ4LRfogVRZO/zbeDqE8IzlIa7VxLgaNwKW0OkV/Xv4ebFRArfbC9E4k9hBE+/
        /uHvBpP9tCQsq9lsKk3eNky0xpMINiQj4D1HEVz2fLjvFFDoPbbjNAEziDdtQKr6A7SbC73L0BSLwZ+F
        vg2qciNwpymaOnf0ZGHKVU4BP9aEFLccpyBrFCCuNhhfDGzGjh94UBpjqRFbRzKFrOHy/9zAYdxBYoF5
        V3Vm4K2WFITnvUGds6sRaTehvzeJcrvRIcTlBolvOCt1Dp+6H21Lo5eNdfxg/BitKHtev3EE2YYorJEu
        RZSKh5TyEPT2fU4LwHJi78ps5ozivg2BVReJcXM+vXAM+mibmEwdexGbG4h1JxYhSx2O7q49BGcLYebW
        wsgdfbLBQBXf270th7aJacqSTOo1xSBP+S7UqmB0acNg0fAfi919vb74yQa/6D+G8+pp3Ldkwt29H872
        WLo2qzYI3SUBaDn3CjUxWBdH21JXefKvodOLZcDu0daUgKGaEBqbwYYuRNPnwx1i6CsltCVMOk3Z3OGs
        2ASsS8uFnfS33aw7/XSA/6p+A8HUp4yJR6rjAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAIACoEAAAJgAAABAQAAABACAAaAQAAM4QAAAoAAAAIAAAAEAAAAABACAAAAAAAIAQ
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA/wAA
        //8AAP//AAD//wAA//8AAP//AAAA/wAAAAAAAAAAAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACA/wAA//8AAP//AAD//wAA//8AAP//AAAA/wAAAP8A////AP///wD///8A////AP///wD/
        //8AgID/AAAA/4CAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAACA/wAAgP8AAAD/AAAA/wAAAP8A////AP///wD///8A////AP///wD/
        //8A////AP///wD///8A////AICA/4CAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AACA/wD///8AgID/AAAA/wD///8A////AP///wD/
        //8A////AP///wD///8A////AP///wD///8A////AICA/4CAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAP8A////AP///wCAgP8A////AP///wD/
        //8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AICA/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgID/AICA/wD///8AgID/AAAA/wD/
        //8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////gICA/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICA/wCAgP8A////gICA/wCA
        gP8AAAD/gICA/wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD/
        //+AgID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgP8AgID/AP///wD/
        //8AgID/AICA/wCAgP8A////AP///wCAgP8AgID/AICA/wCAgP8A////AP///wD///8A////AP///wD/
        //8A////AP///wCAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgID/AICA/wD/
        //8A////AP///wD///8A////AICA/wAA//8AgID/gICA/wAAAP8AAAD/AICA/wCAgP8A////AP///wD/
        //8A////AP///wD///8AgID/gICA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICA
        gP8AgID/AP///wD///8A////AICA/wCAgP8AAID/AICA/4CAgP//////gICA/wAAAP8AAAD/AAAA/wAA
        gP8AgID/AICA/wD///8A////AP///wCAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAACAgP8AgID/AICA/wCAgP8AAID/AACA/wAA//8AAAD////////////AwMD/gICA/wAA
        AP8AAAD/gIAA/4CAgP8AgID/AICA/wCAgP8AgID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAP8AAID/AACA/wAA//8AAP//AACA/4CAgP//////////////
        ///AwMD/gICA/4CAgP///////////4CAgP8AAAD/gICA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgP8AAP//AAD//wAAgP8AAAD/wMDA////
        /////////////wAAAP+AgID/////////////////gICA/4CAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA/wAA//8AAP//AAD//4AA
        AP//////////////////////AAAA/8DAwP///////////8DAwP+AgID/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAID/AACA/wAA
        //8AAP//AAAA/////////////////8DAwP8AAAD/gICA////////////gICA/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAID/AAD//wAAgP8AAID/wMDA///////AwMD/AAAA/wAA//8AAID/wMDA/8DAwP+AgID/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAgP8AAP//AAD//wAA//8AAAD/AAAA/wAAAP8AAP//AAD//wAAAP/AwMD/gICA/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        gP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgP8AAP//AAD//wAA//8AAAD/AAD//wAA
        //8AAID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAA//8AAP//AAD//wAA
        AP8AAAD/AAAA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAD//wAA
        //8AAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgICA/wAA
        //8AAP//AACA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAID/AAD//wAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA/wAA
        gP8AAID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAA//8AAP//AAAA/wAAAAAAAID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA/wAA
        gP8AAID/AAD//wAAgP+AgID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACAgID/AAD//wAAgP8AAID/AACA/wAA//8AAID/AAAAAAAA//8AAID/AAAA/wAA
        gP8AAID/AAD//wAA//8AAP//AACA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//8AAP//AACA/wAA//8AAP//AACA/wAAgP8AAP//AACA/wAA
        gP8AAID/AACA/wAA//8AAP//AAD//wAAgP+AgID/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//wAA//8AAP//AAD//wAA//8AAID/AAD//wAA
        gP8AAID/AAD//wAA//8AAP//AAD//wAA//8AAP//AACA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AACA/wAA//8AAP//AAD//wAA//8AAP//AAD//wAAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAAgP8AAID/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        //8AAID/AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAID/gIAA/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAgP8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAD//wAA//8AAP//AAAA/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP+AwP//wAAf/+AAD//gAAf/4AAH/8AAA/+A
        AAP/AAAD/gAAA/4AAAf/AAAP/4AAH//AAD//wAB//8AA///gAP//4AH///AD///4B///+A////h////w
        ////8f+P//F+B//gIA//4AAP/+AAH//gAD//4AB///AA///4A////g//KAAAABAAAAAgAAAAAQAgAAAA
        AABABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACA/AADf/wAA//8AAL//AAAAfwB/
        f/8Af3//AH9//wAgIH8gICA/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIH8AP3//ACAg/wD/
        //8A////AP///wD///8A////IJ+f/yAgID8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYEC/AN/f/wCf
        n/8A////AP///wD///8A////AP///wDf3/8gQEC/AAAAAAAAAAAAAAAAAAAAAAAAAAAgYGC/AN/f/yCA
        gP8gf3//AN/f/wC/v/8A39//AP///wD///8A////IH9//wAAAAAAAAAAAAAAAAAAAABAQEB/AL+//wD/
        //8Av7//AECf/3+fn/8gICD/AEBA/wCfv/8A39//AP///yBAQL8AAAAAAAAAAAAAAAAAAAAAAAAAACBA
        QL8AQID/AAC//yAgf///////v7+//0BAQP+/v5//IGBg/yBgYL8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAC//wAA3/+Pb2///////39/f//Pz8//7+/v/2BgYL8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAYL8AAN//b2+P/+/v7/8wMG//j4+v/6+vr/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAACA/AAC//wAAv/8AAH//AAD//zAwj/8gICA/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIH8AAP//AAB//wAAf/8AACA/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgIF+/AADf/wAAAD8AAAAAAAAAAAAAAAAAAAAAICAgPwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADf/yAgIL9AQID/QEBgv0BAYL8gIEB/ICCA/wAA
        n/8gICA/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICBffwAAv/8AAL//AACf/wAAv/8AAGD/AACf/wAA
        //8gIJ//AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf38AAP//AAD//wAA3/8AAJ//AAD//wAA
        //8AAN//AAAgPwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD8/AADf/wAA//8AAP//AAD//wAA
        //8gIH//AAAgPwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAID8AAH+/AAD//wAA
        v/8AAH9/AAAAAAAAAAAAAAAAAAAAAAAAAADwAwAA+AEAAPgBAADwAQAA4AEAAPADAAD4BwAA+A8AAPgP
        AAD8HwAA/HsAAPwBAAD4AwAA+AMAAPgHAAD8HwAA
</value>
  </data>
</root>